@media (min-width:761px){
body.home .cs-header-inner{position:relative!important;display:block!important;padding:0!important}
body.home .cs-nav:not(.cs-nav-info){position:absolute!important;left:36px!important;top:25px!important;display:flex!important;gap:30px!important}
body.home .cs-logo{position:absolute!important;left:50%!important;top:20px!important;transform:translateX(-50%)!important}
body.home .cs-nav-info{position:absolute!important;right:172px!important;top:25px!important;display:flex!important;gap:25px!important}
body.home .cs-header-actions{position:absolute!important;right:36px!important;top:21px!important;display:flex!important;gap:16px!important}
}
